Bug 6543 - multilib support
: multilib support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sgml-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-15 17:13 by
Modified: 2005-06-03 17:44 (History)


Attachments
mutlilib fixes (1.69 KB, patch)
2005-04-15 17:13, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-15 17:13:21
multilib support
------- Comment #1 From 2005-04-15 17:13:59 -------
Created an attachment (id=817) [details]
mutlilib fixes
------- Comment #2 From 2005-05-11 00:50:00 -------
Thanks, applied in 1.0.9-ipl30mdk
------- Comment #3 From 2005-06-03 17:44:20 -------
thanks